@font-face {
  font-family: 'regularK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-regular.eot');
  src: url('../fonts/karla/karla-regular.eot') format('embedded-opentype'), url('../fonts/karla/karla-regular.woff') format('woff'), url('../fonts/karla/karla-regular.ttf') format('truetype'), url('../fonts/karla/karla-regular.svg') format('svg');
}
@font-face {
  font-family: 'italicK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-italic.eot');
  src: url('../fonts/karla/karla-italic.eot') format('embedded-opentype'), url('../fonts/karla/karla-italic.woff') format('woff'), url('../fonts/karla/karla-italic.ttf') format('truetype'), url('../fonts/karla/karla-italic.svg') format('svg');
}
@font-face {
  font-family: 'boldK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-bold.eot');
  src: url('../fonts/karla/karla-bold.eot') format('embedded-opentype'), url('../fonts/karla/karla-bold.woff') format('woff'), url('../fonts/karla/karla-bold.ttf') format('truetype'), url('../fonts/karla/karla-bold.svg') format('svg');
}
@font-face {
  font-family: 'regular';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/regular.eot');
  src: url('../fonts/FSMePro/regular.eot') format('embedded-opentype'), url('../fonts/FSMePro/regular.woff') format('woff'), url('../fonts/FSMePro/regular.ttf') format('truetype'), url('../fonts/FSMePro/regular.svg') format('svg');
}
@font-face {
  font-family: 'italic';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/italic.eot');
  src: url('../fonts/FSMePro/italic.eot') format('embedded-opentype'), url('../fonts/FSMePro/italic.woff') format('woff'), url('../fonts/FSMePro/italic.ttf') format('truetype'), url('../fonts/FSMePro/italic.svg') format('svg');
}
@font-face {
  font-family: 'bold';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/bold.eot');
  src: url('../fonts/FSMePro/bold.eot') format('embedded-opentype'), url('../fonts/FSMePro/bold.woff') format('woff'), url('../fonts/FSMePro/bold.ttf') format('truetype'), url('../fonts/FSMePro/bold.svg') format('svg');
}
@font-face {
  font-family: 'fontawesome';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/fontawesome/fontawesome.eot');
  src: url('../fonts/fontawesome/fontawesome.eot') format('embedded-opentype'), url('../fonts/fontawesome/fontawesome.woff') format('woff'), url('../fonts/fontawesome/fontawesome.ttf') format('truetype'), url('../fonts/fontawesome/fontawesome.svg') format('svg');
}
@font-face {
  font-family: 'ionicons';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/ionicons/ionicons.eot');
  src: url('../fonts/ionicons/ionicons.eot') format('embedded-opentype'), url('../fonts/ionicons/ionicons.woff') format('woff'), url('../fonts/ionicons/ionicons.ttf') format('truetype'), url('../fonts/ionicons/ionicons.svg') format('svg');
}
/* ************************************************************************** sticky header */
.sticky-header header {
  position: fixed;
  width: 100%;
}
/* ************************************************************************** responsive menu showed */
.show-menu-first .responsive-navigation .responsive_menu.responsive_hamburguer .bar.bar01 {
  -webkit-transform: rotate(-45deg) translateY(0) translateX(0);
  -moz-transform: rotate(-45deg) translateY(0) translateX(0);
  -ms-transform: rotate(-45deg) translateY(0) translateX(0);
  -o-transform: rotate(-45deg) translateY(0) translateX(0);
  -webkit-transform-origin: 20px 5px;
  -moz-transform-origin: 20px 5px;
  -ms-transform-origin: 20px 5px;
  -o-transform-origin: 20px 5px;
}
.show-menu-first .responsive-navigation .responsive_menu.responsive_hamburguer .bar.bar02 {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.show-menu-first .responsive-navigation .responsive_menu.responsive_hamburguer .bar.bar03 {
  -webkit-transform: rotate(44deg) translateY(0) translateX(0);
  -moz-transform: rotate(44deg) translateY(0) translateX(0);
  -ms-transform: rotate(44deg) translateY(0) translateX(0);
  -o-transform: rotate(44deg) translateY(0) translateX(0);
  -webkit-transform-origin: 20px -2px;
  -moz-transform-origin: 20px -2px;
  -ms-transform-origin: 20px -2px;
  -o-transform-origin: 20px -2px;
}
.show-menu-first .responsive-second-navigation {
  display: none;
}
.show-menu-first main,
.show-menu-first footer {
  position: relative;
}
.show-menu-first main::before,
.show-menu-first footer::before {
  content: "";
  display: block;
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  z-index: 1;
}
/* ************************************************************************** responsive second menu showed */
@media only screen and (max-width: 799px) {
  .show-menu-second .responsive-second-navigation a.responsive_second_menu.responsive_open {
    display: none;
  }
  .show-menu-second .responsive-second-navigation a.responsive_second_menu.responsive_close {
    display: block;
  }
  .show-menu-second main,
  .show-menu-second footer {
    position: relative;
  }
  .show-menu-second main::before,
  .show-menu-second footer::before {
    content: "";
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .show-menu-second main {
    margin: 0;
    z-index: 1;
  }
  .show-menu-second footer {
    z-index: 0;
  }
}
/* ************************************************************************** home */
.page-node-type-home-page main {
  background: url("../images/background_home.jpg") no-repeat center center;
  background-size: cover;
}
.page-node-type-home-page .with-content {
  padding: 0 20px;
}
.page-node-type-home-page #block-actrav-page-title {
  font-size: 40px;
  font-size: 4rem;
  background: none;
  color: #555555;
  padding: 48px 75px 35px;
  margin: 0;
}
.node--type-home-page.node--view-mode-full {
  padding: 0 75px 14px;
}
.node--type-home-page.node--view-mode-full .field--name-field-homepage-subtitle {
  font-size: 28px;
  font-size: 2.8rem;
  color: #555555;
  margin: 0 0 35px;
}
.node--type-home-page.node--view-mode-full .field--name-field-menu-items {
  margin: 0 0 150px;
}
.node--type-home-page.node--view-mode-full .field--name-field-menu-items .field__item {
  display: inline-block;
}
.node--type-home-page.node--view-mode-full .field--name-field-menu-items .field__item a {
  font-size: 16px;
  font-size: 1.6rem;
  color: #217fa5;
  text-decoration: none;
}
.node--type-home-page.node--view-mode-full .field--name-field-menu-items .field__item:first-child {
  border-right: 1px solid #555555;
  line-height: 0.8;
  margin: 0 6px 0 0;
  padding: 0 12px 0 0;
}
.node--type-home-page.node--view-mode-full .field--name-field-homepage-block {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -ms-flex-line-pack: center;
  -webkit-align-content: center;
  align-content: center;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin: 0 0 90px;
}
.node--type-home-page.node--view-mode-full .field--name-field-homepage-block > .field__item {
  max-width: 363px;
  width: 45%;
}
.node--type-home-page.node--view-mode-full .field--name-field-homepage-block > .field__item .field--name-field-homepage-block-description {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
}
.node--type-home-page.node--view-mode-full .field--name-field-homepage-block > .field__item .field--name-field-sub-home-link {
  margin: 31px 0 0;
}
.node--type-home-page.node--view-mode-full .field--name-field-homepage-block > .field__item .field--name-field-sub-home-link a {
  font-size: 20px;
  font-size: 2rem;
  background: #217fa5;
  border: 2px solid #217fa5;
  color: #ffffff;
  display: block;
  font-family: 'bold';
  padding: 15px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.node--type-home-page.node--view-mode-full .field--name-field-homepage-block > .field__item .field--name-field-sub-home-link a:hover {
  background: #ffffff;
  color: #217fa5;
}
.page-node-type-home-page main {
  min-height: 100vh;
}
@media only screen and (max-width: 799px) {
  .page-node-type-home-page header #block-actrav-branding .site-name {
    display: none;
  }
  .page-node-type-home-page header #block-actrav-branding .site-logo {
    display: none;
  }
  .page-node-type-home-page header #block-actrav-branding .site-slogan {
    display: none;
  }
  .page-node-type-home-page .with-content {
    padding: 0;
  }
  .page-node-type-home-page .layout-content {
    background: #217fa5 url("../images/logo.png") no-repeat 12px 34px;
    padding: 160px 0 0 !important;
  }
  .page-node-type-home-page #block-actrav-page-title {
    font-size: 32px;
    font-size: 3.2rem;
    background: #217fa5;
    color: #ffffff;
    padding: 12px;
  }
  .page-node-type-home-page #block-actrav-page-title:before {
    display: none;
  }
  .node--type-home-page.node--view-mode-full {
    padding: 0 12px 14px;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-homepage-subtitle {
    font-size: 24px;
    font-size: 2.4rem;
    color: #ffffff;
    font-family: 'bold';
    margin: 0;
    padding: 0 0 70px;
    position: relative;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-homepage-subtitle:before {
    background: #ffffff;
    bottom: 50px;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    width: 57px;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-menu-items {
    margin: 0 0 50px;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-menu-items .field__item a {
    font-size: 16px;
    font-size: 1.6rem;
    color: #ffffff;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-menu-items .field__item:first-child {
    border-right: 1px solid #ffffff;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-homepage-block {
    display: block;
    margin: 0 0 20px;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-homepage-block > .field__item {
    max-width: 100%;
    width: 100%;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-homepage-block > .field__item .field--name-field-homepage-block-description {
    display: none;
  }
  .node--type-home-page.node--view-mode-full .field--name-field-homepage-block > .field__item .field--name-field-sub-home-link a {
    font-size: 16px;
    font-size: 1.6rem;
    border: 2px solid #ffffff;
  }
}
/* ************************************************************************** social media */
#block-footersocialmedia {
  font-size: 14px;
  font-size: 1.4rem;
  display: none;
  position: absolute;
  top: 40px;
  right: 20px;
}
#block-footersocialmedia a.social-media-link {
  color: #217fa5;
  display: block;
  position: relative;
  text-indent: -999999px;
  width: 20px;
  margin: auto;
  text-decoration: none;
}
#block-footersocialmedia a.social-media-link:before {
  font-family: 'fontawesome';
  font-size: 20px;
  font-size: 2rem;
  position: absolute;
  top: 0;
  left: 0;
  text-indent: 0;
}
#block-footersocialmedia a.social-media-link.twitter:before {
  content: '\f099';
}
#block-footersocialmedia a.social-media-link.facebook:before {
  content: '\f09a';
}
#block-footersocialmedia a.social-media-link.google:before {
  content: '\f0d5';
}
#block-footersocialmedia a.social-media-link.email:before {
  content: '\f003';
}
.path-frontpage .region-content {
  position: relative;
}
.path-frontpage #block-footersocialmedia {
  display: block;
}
@media only screen and (max-width: 799px) {
  #block-footersocialmedia {
    background: #60a3ba;
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    padding: 35px 0 0;
    min-height: 140px;
    text-align: center;
  }
  #block-footersocialmedia p:first-child {
    font-size: 24px;
    font-size: 2.4rem;
    color: #ffffff;
    margin: 0 0 30px;
  }
  #block-footersocialmedia a.social-media-link {
    color: #ffffff;
    display: inline-block;
    margin: 0 20px;
  }
}
